!DOCTYPE html>
<html>
<head>
	
	<title>HTML ACTIVITY</title>
</head>
<body>
	<h1>You are at activity/music/reviews page</h1>

	<img src="file:///C:/Users/HP/Documents/unexpected/S4/activity/image/cat.jpg" width="200" height="200" />

	<ul>
	<li><a href="../index.html">index.html</a></li>
	<li><a href="../music/index.html">music/index.html</a></li>
	<li><a href="../music/listing.html">music/listing.html</a></li>
	<li><a href="../music/reviews.html">music/reviews.html</a></li>
	</ul>
	

</body>
</html>